"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Kontrol akses";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Konfirmasi Kontrol Akses";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Mitra Anda tidak mengonfirmasikan kueri untuk memulai transfer file.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Silakan tunggu rekan Anda untuk mengonfirmasi permintaan.\r\nWaktu permintaan akan habis secara otomatis apabila rekan Anda tidak memberi tanggapan.";
"IDS_BACK" = "Kembali";
"IDS_CANCEL" = "Batalkan";
"IDS_CLOSE" = "Tutup";
"IDS_CONFIRMATION" = "Konfirmasi";
"IDS_DELETE" = "Hapus";
"IDS_ERROR" = "Kesalahan";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Transfer file dibatalkan";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Akses ditolak";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "Folder sudah ada";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "Folder tidak ada";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Nama tidak valid";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Nama terlalu panjang";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Kesalahan yang tidak dikenal";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Desktop";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Dokumen";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Terima";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Unduhan";
"IDS_FILETRANSFER_MENU_HOME" = "Beranda";
"IDS_FILETRANSFER_MENU_LEFT" = "File Lokal";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Folder Baru";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Lihat Cepat";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Lihat Cepat %1% Item";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Tampilkan di Pencari";
"IDS_FILETRANSFER_MENU_RIGHT" = "File jarak jauh";
"IDS_FILETRANSFER_MENU_ROOT" = "Akar";
"IDS_FILETRANSFER_MENU_SHARE" = "Bagikan";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Tampilkan File Tersembunyi";
"IDS_FILETRANSFER_MENU_UP" = "Memasukkan Folder";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Kirim";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Navigasi ke folder tidak dimungkinkan \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "dibatalkan";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "menghitung";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "selesai";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "terhenti";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Hapus pekerjaan yang sudah selesai";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Tidak ada antrian pekerjaan";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "Lisensi TeamViewer Anda tidak mendukung antrean tugas. Agar dapat menggunakan fitur ini, silakan perbarui lisensi.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% dari %2% pekerjaan selesai";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Perangkat jarak jauh tidak mendukung antrian pekerjaan atau mengoperasikan versi TeamViewer lama. Perbarui instalasi TeamViewer jarak jauh untuk menggunakan antrian pekerjaan. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- waktu tersisa: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Transfer file dibatalkan karena aplikasi TeamViewer tidak akan memiliki cukup izin pada sisi jarak jauh untuk menjamin semua fungsionalitas.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Log kejadian";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Antrian pekerjaan";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Cari folder sebelumnya";
"IDS_FS_OPEN" = "Buka";
"IDS_FTRANS" = "Transfer file";
"IDS_FT_ABORT_OPERATION" = "Anda yakin ingin membatalkan operasi saat ini?";
"IDS_FT_ASK_DELETE_ITEMS" = "Anda yakin ingin menghapus %1%objek?";
"IDS_FT_CONNECTED_TO" = "Transfer file ke";
"IDS_FT_DELETE_FAILED_P2" = "%1% tidak dapat dihapus. Kesalahan: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Silakan pilih folder tujuan pada komputer lokal.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Silakan pilih file dan/atau folder yang akan disalin.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Folder \"%1%\" tidak dapat dibuat: %2%";
"IDS_FT_ERROR_FILE" = "Terjadi kesalahan untuk file\r\n \"%1%\"\r\n\r\nKesalahan: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Terjadi kesalahan di server untuk file\r\n\"%1%\"\r\n\r\nKesalahan: %2%\r\nInformasi tambahan: (%3%) %4%\r\n\r\nApa yang ingin Anda lakukan?";
"IDS_FT_ERROR_OPEN_FAILED" = "File \"%1%\" tidak dapat dibuka untuk akses tulis\r\n\r\nKesalahan: (%2%) %3%\r\n\r\nApa yang ingin Anda lakukan?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Tidak dapat menghapus%1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Satu atau lebih kesalahan telah terjadi. Untuk informasi lebih lanjut, lihat log kejadian transfer file.";
"IDS_FT_ERROR_WRITE_FAILED" = "File \"%1%\" tidak dapat ditulis.\r\n\r\nKesalahan: (%2%) %3%\r\n\r\nApa yang ingin Anda lakukan?";
"IDS_FT_FILE_ALREADY_EXISTS" = "File bernama \"%1%\" sudah ada.\r\nFile lokal: %2% (%3%)\r\n\tModified pada: %4%\r\n\r\nFile jarak jauh: %5% (%6%)\r\n\tModified pada: %7%\r\n\r\nApa yang ingin Anda lakukan?";
"IDS_FT_HEADER_MODIFIED" = "Diubah";
"IDS_FT_HEADER_NAME" = "Nama";
"IDS_FT_HEADER_SIZE" = "Ukuran";
"IDS_FT_HEADER_TYPE" = "Jenis";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Silakan pilih folder tujuan yang sah pada komputer jarak jauh.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Buat folder lokal \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Buat folder jarak jauh \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Kesalahan saat menghapus \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Hapus file lokal \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Hapus folder lokal \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Hapus file jarak jauh \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Hapus folder jarak jauh \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Ganti nama file jarak jauh \"%1%\" ke \"%2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Ganti nama folder jarak jauh \"%1%\" ke \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Koneksi transfer file ditutup.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "Koneksi telah berhasil dibuat.";
"IDS_FT_MSG_DEFAULT" = "Deskripsi tidak dapat diambil.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "Akses ditolak karena direktori yang dimaksud tidak tersedia atau Anda tidak memiliki izin untuk mengakses.";
"IDS_FT_MSG_SERVER_ERROR" = "Terjadi kesalahan internal selama pemrosesan perintah. Perintah dibuang.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Sistem file melaporkan kesalahan.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Sistem file pada server melaporkan kesalahan:%1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Drive atau folder tidak dapat ditransfer.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Perangkat jarak jauh tidak mendukung antrian pekerjaan atau mengoperasikan versi TeamViewer lama. Perbarui instalasi TeamViewer jarak jauh untuk menggunakan antrian pekerjaan. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Baru-baru ini digunakan";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Tidak ada entri tersedia.";
"IDS_FT_SELECTED_OBJECTS" = "%1% objek dipilih  %2%";
"IDS_FT_STOPPED" = "Transfer file dihentikan";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Transfer file tidak dapat dimulai karena tidak ada informasi direktori akar yang bisa diperoleh dari komputer jarak jauh. Mungkin tidak ada pengguna yang log in di komputer jarak jauh.";
"IDS_FT_STOPPED_BY_USER" = "Transfer file dihentikan oleh mitra Anda!";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Unduh file dari %1%";
"IDS_FT_STRING_LOCAL" = "Komputer lokal";
"IDS_FT_STRING_LOCALMACHINE" = "Komputer lokal";
"IDS_FT_STRING_RECIEVE" = "Terima";
"IDS_FT_STRING_REMOTE" = "Komputer jarak jauh";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Komputer jarak jauh (memproses permintaan Anda...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Hapus objek pada%1%";
"IDS_FT_STRING_SEND" = "Kirim";
"IDS_FT_STRING_UPLOAD_TO" = "Unggah file ke %1%";
"IDS_FT_TOOLTIP_DELETE" = "Hapus objek terpilih";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Buat folder baru";
"IDS_FT_TOOLTIP_REFRESH" = "Segarkan daftar file";
"IDS_FT_TOOLTIP_ROOT" = "Telusuri drive";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Kirimkan objek terpilih ke komputer jarak jauh";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Kirimkan objek terpilih ke komputer lokal";
"IDS_FT_TOOLTIP_UP" = "Jelajahi folder induk";
"IDS_HOUR_HOURS" = "jam";
"IDS_MIN_MINS_SHORT" = "menit";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Segarkan";
"IDS_SEC_SECS_SHORT" = "detik";
"IDS_WARNING" = "PERINGATAN";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Daftar sesi";
